import { BaseCommandTest } from './base-command-test.js';
import { type BaseTestOptions } from './base-test-options.js';
export declare class NetworkTest extends BaseCommandTest {
    private static soloNetworkDeployArgv;
    static deploy(options: BaseTestOptions): void;
    private static soloNetworkDestroyArgv;
    static destroy(options: BaseTestOptions): void;
}
